Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:59:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658846698 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:36 PM, 10th May                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:38 PM, 10th May                     h
 i                    MY ORDER DELIVER DATE 09/05/21 STILL NOT RECEIVE MY PARCEL           12:39 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:45 PM, 10th May                   Juhi                   Kindly confirm +971527899123  NFPC BUILDING FIRST FLOOR DREAMS ISLAND DISCOUNT CENTER BUILDING           12:46 PM, 10th May                     hi                    YES           12:46 PM, 10th May                     hi                    INDUSTRIAL AREA 15 MUWAILA ROAD NATIONAL PAIT AREA, SHARJAH,           12:47 PM, 10th May                   Juhi                   The above mentioned address is not correct ?           12:51 PM, 10th May                     hi                    RIGHT YOU MENTIONED ONLY OFFICE NAME AND BUILDING NAME ONLY, YOUR MENTIONED ADDRESS ALSO RIGHT           12:52 PM, 10th May                     hi                    I ALREADY TRY TO SHIPA COURIES SER
 VICE, THERE IS NO RESPONE CALL CENTER & CHATBOD ALSO           12:53 PM, 10th May                   Juhi                   As we see here you already provided your details you my teammates Mayyar and Sohaib yesterday itself           12:55 PM, 10th May                   Juhi                   Rest be assured we have forwarded your details to courier team.           12:55 PM, 10th May                     hi                    THERE IS NO RESPONSE THE COURIER TEAM VERY WORST CORIER           12:56 PM, 10th May                     hi                    I PROVIDE OFFICE ADDRESS HOW LONG I WAIT YESTERDAY IN MY OFF YOU KNOW           12:56 PM, 10th May                   Juhi                   We apologise we will ask them to do it asap.           12:58 PM, 10th May                   Juhi                   Is there anything else, I can help you with?           12:58 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have 
 a wonderful day.           12:59 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559694